import { useRequest } from '@/use/useHttp'

/**
 * 销售类型下拉列表
 * @returns
 */
export const EnumSalesTypeApi = () => {
  return useRequest({
    url: '/v2/mp/enum/saleType',
    method: 'get',
  })
}

/**
 * 营销部门下拉列表
 * @returns
 */
export const EnumMarketingDepartmentApi = () => {
  return useRequest({
    url: '/v2/mp/enum/saleDepartment/list',
    method: 'get',
  })
}
